<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="vdu_lavabo_forma_scasso">
  <header>
    <column>
      <name>c_forma_scasso</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_forma_scasso</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_abbr_forma_scasso</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>annullato</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>ANGOLORUB</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>FORORUBTIPO</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>LARGFORO</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>PROFFORO</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>RIENINCFORO</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>RIENTLATFOR</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>TPFOROINC</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>QUOTACENTRALE</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>VASCA</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>FileImmagineStampa</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>RAGGIOINT</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>RAGGIOEST</name>
      <typeCode>131</typeCode>
    </column>
  </header>
</delete>
